<?php
/**
*
* topic_preview [English]
*
* @package Topic Preview
* @version $Id$
* @copyright (c) 2010 Matt Friedman
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TOPIC_PREVIEW'					=> 'תצוגה מקדימה של נושא',
	'TOPIC_PREVIEW_EXPLAIN'			=> 'תצוגה מקדימה של נושא מציגה קטע קצר מטקסט מההודעה הראשונה בצג בזמן שהעכבר נמצא מעל כותרת הנושא.',
	'TOPIC_PREVIEW_SETTINGS'		=> 'הגדרות תצוגה מקדימה של נושא',
	'TOPIC_PREVIEW_LENGTH'			=> 'אורכו של הטקסט בתצוגה המקדימה של הנושא',
	'TOPIC_PREVIEW_LENGTH_EXPLAIN'	=> 'הזן את מספר התווים להצגה בתצוגה המקדימה של הנושא (ברירת מחדל היא 150). הגדרת הערך ל0 מבטל תכונה זו.',
	'DISPLAY_TOPIC_PREVIEW'			=> 'הצג תצוגה מקדימה של הנושא',
	'TOPIC_PREVIEW_STRIP'			=> 'הסתר BBcodes בתצוגה המקדימה של הנושא',
	'TOPIC_PREVIEW_STRIP_EXPLAIN'	=> 'רשימת BBcodes עם תוכן שרצונך להסיר מהתצוגה (ספוילר וBBcodes טקסט מוסתר, לדוגמה). קודי פורום מרובים נפרדים באמצעות התו |, לדוגמה: ספוילר | הסתרה | קוד',
	'TOPIC_PREVIEW_JQUERY'			=> 'אפשר תצוגה מקדימה באמצעות jQuery',
	'TOPIC_PREVIEW_AVATARS'			=> 'הצג תמונות אישיות של משתמשים (תצוגה מקדימה לנושא באמצעות jQuery)',
	'TOPIC_PREVIEW_LAST_POST'		=> 'הצגת טקסט "תגובה אחרונה " (תצוגה מקדימה לנושא באמצעות jQuery)',
	'CHARS'							=> 'תווים',
	'FIRST_POST'					=> 'תגובה ראשונה',
));

?>